apache camel 2.1.0 vulnerabilities and exploits

(subscribe to this query)